Loading...
Searching...
No Matches
osmium::tags::match_key< TKey > Struct Template Reference

`#include <filter.hpp>`

## Public Member Functions

bool | operator() (const TKey &rule_key, const char *tag_key) const

## Member Function Documentation

## operator()()

template<typename TKey>

bool osmium::tags::match_key< TKey >::operator() | ( | const TKey & | rule_key,
|  | const char * | tag_key ) const

inline

The documentation for this struct was generated from the following file:

- include/osmium/tags/filter.hpp